@font-face
{
font-family: "anime";
src: url("anime.ttf");
}

body{padding:0px;margin:0px;background-color:#000;font-family:anime;font-size:12px;}

a
{
cursor:pointer;
}

#frontpage
{
position:absolute;width:490px;height:530px;background:#000;color:#fff;text-align:center;z-index:2;
}

#popup
{
color:#fff;
position: absolute;
top: 171px;
left: 160px;
background: rgba(0,255,0,0.8);
border-radius: 8px;
border: 2px solid #fff;
width: 200px;
height: 60px;
text-align: center;
font-size: 17px;
padding-top: 5px;
display:none;
}

.button
{
background:url(images/blank.gif);
cursor:pointer;
}

.button, .button:visited
{
background: #222 url(alert-overlay.png) repeat-x;
display: inline-block;
padding: 5px 10px 6px;
color: #fff;
text-decoration: none;
border-radius: 5px;
-webkit-border-radius: 5px;
box-shadow: 0 1px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
border-bottom: 1px solid rgba(0,0,0,0.25);
position: relative;
cursor: pointer;
}

.button:hover { background-color: #111; color: #fff; }
.button:active { top: 1px; }
.small.button, .small.button:visited { font-size: 11px; padding: ; }
.button, .button:visited,
.medium.button, .medium.button:visited { font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
.large.button, .large.button:visited { font-size: 14px; padding: 8px 14px 9px; }

.grey.button, .grey.button:visited { background-color: #e2e2e2; }
.grey.button:hover { background-color: #e2e2e2; }
.green.button, .green.button:visited { background-color: #91bd09; }
.green.button:hover { background-color: #749a02; }
.blue.button, .blue.button:visited { background-color: #2daebf; }
.blue.button:hover { background-color: #007d9a; }
.red.button, .red.button:visited { background-color: #e33100; }
.red.button:hover { background-color: #872300; }
.magenta.button, .magenta.button:visited { background-color: #a9014b; }
.magenta.button:hover { background-color: #630030; }
.orange.button, .orange.button:visited { background-color: #ff5c00; }
.orange.button:hover { background-color: #d45500; }
.yellow.button, .yellow.button:visited { background-color: #ffb515; }
.yellow.button:hover { background-color: #fc9200; }